Subject: [Pkg-cacti-maint] Your Partnership as a Foreigner

From: "Mr. Alfred Ogiado"<[email-masked]>
Date: Wed, 18 Dec 2013 09:30:05 -0800

Mr.Alfred Ogiado,

The General Manager Accounting,

Mobil Producing Nigeria.

234 Victoria Street,

Lagos state Nigeria.

Attention,

YOUR PARTNERSHIP AS A FOREIGNER

First, I must solicit your strictest confidence in this information and transaction, virtue of its nature as being utterly confidential and top secret. I am Mr.Alfred Ogiado, the General Manager Accounting of Mobil Producing Nigeria, I got your contact on my confidential search on the internet of your country database in the search for a citizen of your Country, that should stand as my foreign partner on the claim and joint utilization of this fund that is lying unclaimed in the domiciliary account of a foreigner contractor of this organization that died of cardiac arrest in United Kingdom.

This fund value of Eighteen Million Five Hundred Thousand United States Dollars, came to exist as an unclaimed contract payment made by this organization into the account of a foreigner for a particular contract executed Four (4) years ago , ever since this payment was transferred into his account here in my country, every effort made to get hold of his next of kin or relative to put in claims on this contractor payment has not been fruitful.

The banking rules here in my country, have it that if a depositor has been confirmed dead and the account has been dormant and for a period of three (3) years and no one comes up for the claim of such deposit, the bank has the right to declare the fund unclaimed and be transferred into the government treasury, with a 40% commission, ever since I got this news I have waiting for the appropriate time to convert this fund for my personal utilization, just last week an official notification letter was sent to this organization by the bank on the arrangement to declare this fund unclaimed and the recent merger of this organization with exxon Oil, I see it appropriate to convert this fund for personal utilization, but this will not be actualized without the help of a foreigner, for the reason that this contractor is a foreigner.

I have contacted you as a foreigner to stand as my trustee and foreign partner to enable me present you before the bank as the either the business associate or the distant relative of this contractor, to facilitate this fund ownership change in your favor and immediate transfer into your account, pending my visit there in your country for sharing and utilization between us, I also want to reassure you that every step on this fund transfer is free of any risk and it will be carried out under a legitimate process that will protect you from any breach of the law.

On the completion of this fund into your account, the sharing should be thus:-

50% is for me as the initiator and I will confidently hand over to you all the essential documents on this very contract that the payment is lying unclaimed in the bank, you will also guide me on the investment of this my share into real estate there in your country.

45% should be for you as my partner, considering the essential role that you will play in this transaction.

5% should be for hidden expense reimbursement that should be incurred on the legal actualization of this project in your favor.

However, before further details of this laudable transaction will be revealed to you. I must be convinced of your integrity, transparency and honest, so I will require from the following details:-

Your name in full.

Your residential Address in full.

Your Mobile (Cell) telephone number.

Tel/Fax Number

Brief information on your profile, this should include your age, marital status and nature of Job.

This is highly, business transaction that requires someone with experience, exposure and more than average means of livelihood. Please treat this transaction as strictly confidential as I am still active with this organization. Forward your response to this my email account:

[email-masked]

Sincerely,

Mr.Alfred Ogiado.